class AddMusicTypeAndMusicCategoryToVideoReleaseConfirmations < ActiveRecord::Migration[5.2]
  def change
    add_column :video_release_confirmations, :music_type, :string
    add_column :video_release_confirmations, :music_category, :string
  end
end
